.masthead {
    height: 500px;
    position: relative;
    background-color: #343a40;
    background: url(../img/home.jpg) no-repeat center center;
    background-size: cover;
    padding-top: 8rem;
    padding-bottom: 8rem;
}

header.masthead .overlay {
    position: absolute;
    background-color: #212529;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    opacity: .3;
}

.features-icons {
    padding-top: 4rem;
}

.icon {
    height: 7rem;
}
